--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns the type of object a ref points to
full_name: PDF::Reader::XRef#obj_type
is_singleton: false
name: obj_type
params: (ref)
visibility: public
